// file: mm_count_0.cc
//
 
// isip include files
//
#include "memory_manager.h"
#include "memory_manager_constants.h"
 
// method: get_node_count_cc
//
// arguments: none
//
// return: an int_4 with the free node count
//
// this method gets the free node count
//
int_4 Memory_manager::get_node_count_cc() {
 
  // get the free node count and return
  //
  return node_count_d;
}
